var MessageText={
"LT_MYSTRM_FAVORITE":"收藏夹",
"LT_MYSTRM_POPULAR":"流行",
"LT_MYSTRM_RECOMMEND":"推荐",
};
function LANG(symbol){
try{
if(is_china){
if(MessageText[symbol+"_CN"]){
return MessageText[symbol+"_CN"];}
}
}catch(e){}
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
